Mandare al mantenere il problema in questione come già suggeritore?

Il 17 Lug 2017 10:43, "Luca De Andreis" <d...@corep.it> ha scritto:

>
> Buongiorno lista !
>
> Era tempo che stavo vivendo sereno in Debian 9 con i server Samba 4 (DC e
> file server).
> Venerdì viene rilasciato un aggiornato, prima alla xxxx-deb9u1
> bacatissimo, manca il samba-dsdb-modules e pianta un mezzo casino, dopo
> qualche ora viene rilasciato il pacchetto xxxx-deb9u1+b1 e questa volta
> funziona.
>
> Si, funziona sui file server.
>
> Sui DC, pianta ancora casino.
>
> Winbind non si aggiorna ed il suo upgrade rimane sospeso a metà.
>
> Solo un intervento di disattivazione di Winbind "systemctl disable
> winbind" e poi il completamento dell'aggiornamento risolve il problema.
>
> Ora.... non ho nulla da dire, per carità.
>
> Solo che, un tempo, non avevo fiducia dei pacchetti di stable, ma DI PIU
> !!!!
>
> Aggiornavo i server in produzione non ad occhi chiusi, oltre, con la più
> totale ed assoluta fiducia che tutto filasse liscio.
>
> Ora, almeno per Samba 4, devo sempre fare simulazioni, duplicare le VM in
> macchive virtuali clonate in una sottorete compartimentata e li fare
> simulazioni di aggiornamento.
>
> Avete idea di cosa voglia dire fare un upgrade su un DC di Samba 4, se
> fallisce ?
>
> Luca
>
>

Rispondere a